{% extends "base-volunteer-details.html" %}
{% load i18n seawatch_registration_tags %}
{% block profile-content %}
  <h1>Add SAR Experience</h1>
  <form method="post" novalidate>
    {% csrf_token %}
    {{ form }}
    <div style="display: flex;
                justify-content: end;
                gap: 6px;
                margin-top: 10px">
      <a href="{% url 'volunteer_experience' volunteer_id=volunteer.id %}"
         class="button">Cancel</a>
      <button class="button button-primary" type="submit">Save</button>
    </div>
  </form>
{% endblock %}
